﻿@charset "utf-8";
/* CSS Document */
* {padding:0;margin:0;font-family:"Microsoft YaHei";}
ul {padding:0;margin:0;}
body {font-size:12px;color:#333;}
a {color:#333;text-decoration:none;}
a:hover {color:#000;}
li {list-style-type:none;}
.clear {clear:both;}
.fr {float:right;}
.fl {float:left;}
.mid {margin:0 auto;width:1200px;}

.top{background-color: #eeeeee;font-size: 14px;height: 40px;line-height: 40px;}
.header {height:116px;}
.logo {float: left;height:116px;text-transform: uppercase;}
.logo1{font-size: 36px;font-weight: bold;padding-top: 26px;}
.logo2{font-size: 14px;color: #8d8d8d;;}
.tel{float: right;padding-top: 40px;}
.tel2{background: url(tel.jpg) no-repeat left center;padding-left: 40px;font-size: 14px;}
.tel2 div{color: #d0011b;;font-size: 24px;font-weight: bold;}
.menu{background-color: #d0011b;height: 38px;}
.nav{}
.nav li{width: 170px;text-align: center;float: left;line-height: 38px;background: url(nli.jpg) no-repeat right center;}
.nav li a{font-size: 16px;color: #fff;}
.nav li:hover{background-color: #fff;}
.nav li:hover a{color: #d0011b;}
.nav li.last,.dnav li.last{background-image:none;border:none;}

.sousuo{background-color: #f2f2f2;height: 74px;line-height: 74px;font-size: 14px;}
.itx{background-color:#fff;border:1px solid #ccc;height: 40px;padding-left: 20px;width: 200px;transition: all .5s;display: inline-block;vertical-align: top;}
.sbt{display: inline-block;vertical-align: top;}
#hylist {display:none;}
.ssk {float:right;padding-top: 15px;}
.ttl2{font-size: 22px;color: #fc0017;font-weight: bold;display: inline-block;vertical-align: middle;}
.ssl{float: left;background: url(hot.png) no-repeat left center;padding-left: 30px;}
.ttl3{display: inline-block;vertical-align: middle;float: right;padding-top: 14px;}


#full-screen-slider {width:100%;height:529px;position:relative;background:#FFF;}
#slides {display:block;width:100%;height:529px;list-style:none;padding:0;margin:0;position:relative;z-index:0;}
#slides li {display:block;width:100%;height:100%;list-style:none;padding:0;margin:0;position:absolute;z-index:0}
#slides li a {display:block;width:100%;height:100%;text-indent:-9999px}
#pagination {display:block;list-style:none;position:absolute;left:70%;top:490px;z-index:9900;padding:5px 15px 5px 0;margin:0}
#pagination li {display:block;list-style:none;width:10px;height:10px;float:left;margin-left:10px;border-radius:5px;background:#fff}
#pagination li a {display:block;width:100%;height:100%;padding:0;margin:0;text-indent:-9999px;}
#pagination li.current {background:#f7640b}
.page2 li {display:inline-block;}
.page2 {font-size:14px;text-align:center;margin-bottom:20px;margin-top:20px;text-align:center;}
.page2 .fl_left {/*display:none;*/ float:left;width:200px;line-height:30px;height:30px;}
.page2 .fl_left .page_all {padding-left:12px;line-height:20px;display:none;}
.page2 a {color:#4877af;text-decoration:none;border:1px solid #4877af;height:30px;line-height:30px;padding:0 10px;margin:0 3px;display:inline-block;background:#FFF;}
.page2 .page_all {margin-right:20px;display:none;}
.page2 a:hover {background:#271a0b;border:1px solid #EF5927;color:#FFFFFF;}
.page2 .pagenum {background:#FD8C00;border:1px solid #EF5927;color:#FFFFFF;}
.page2 .fristimg {padding-left:15px;display:none}
.page2 .preimg span {padding-left:8px;}
.page2 .nextimg span {padding-right:8px;}
.page2 .lastimg {padding-right:15px;display:none}
.page2 .preimg:hover span {padding-left:8px;}
.page2 .nextimg:hover span {padding-right:8px;}
.rollBox {width:1200px;overflow:hidden;margin:0 auto;height:160px;padding-top:10px;position:relative;}
.rollBox .LeftBotton {height:38px;width:18px;background:url(xbt.jpg) no-repeat 0px 0;overflow:hidden;float:left;display:inline;left:0px;top:60px;cursor:pointer;position:absolute;}
.rollBox .RightBotton {height:38px;width:18px;background:url(xbt.jpg) no-repeat -18px 0;overflow:hidden;float:left;display:inline;right:0px;top:60px;cursor:pointer;position:absolute;}
.rollBox .Cont {width:1200px;overflow:hidden;float:left;padding-top:5px;}
.rollBox .ScrCont {width:10000000px;}
.rollBox .Cont .pic {width:300px;float:left;text-align:center;}
.rollBox .Cont .pic img {background:#fff;display:block;margin:0 auto;}
.rollBox .Cont .pic p {line-height:26px;color:#505050;}
.rollBox .Cont a:link,.rollBox .Cont a:visited {color:#626466;text-decoration:none;}
.rollBox .Cont a:hover {color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2 {float:left;}
.bd1 {height:300px;background-image:url(bd1.jpg);background-repeat:no-repeat;background-position:center center;}
.bd2 {height:300px;background-image:url(bd1.jpg);background-repeat:no-repeat;background-position:center center;}
.pt1 {font-size:32px;text-align:center;font-weight:bold;margin-top:80px;margin-bottom:5px;color: #2b2b2b;}
.pt1 span {color:#c51c22;}
.pt2 {color:#a3a3a3;font-size:14px;text-align:center;margin-bottom:20px;text-transform: uppercase;background: url(pt2.jpg) no-repeat center bottom;padding-bottom: 10px;}


.ispt{padding-top: 20px;}
.isptz{float: left;}
.ispt1{font-size: 32px;font-weight: bold;float: left;background: url(hbx.jpg) no-repeat left center;height: 40px;padding-left: 35px;text-transform: uppercase;}
.ispt1 div{font-size: 14px;color: #a3a3a3;font-weight: 100;}
.ispt2{display: inline-block;line-height: 60px;font-size: 18px;color: #404040;padding-left: 10px;}
.ispty{float: right;padding-top: 10px;}
.ispty a{font-size: 18px;display: inline-block;border-radius: 20px;line-height: 40px;border: solid 1px #333;padding: 0 20px;color: #333;margin-left: 10px;}
.ispty a:hover{background: #d0011b;color: #fff;border-color: #d0011b;}
.iscplist{margin-left: -20px;padding-top: 30px;}
.iscplist li{width: 585px;float: left;margin-left: 20px;margin-bottom: 20px;border: solid 1px #d0d0d0;transition: all 0.3s;}
.iscpts{float: left;
    width: 214px;
    padding-left: 20px;
    padding-top: 50px;}
.iscpts1{font-size: 22px;font-weight: bold;}
.iscpts2{font-size: 14px;color: #7f7f7f;line-height: 1.8;padding-top: 10px;}
.iscpts3{padding-top: 20px;text-align: center;}
.iscpts3 a{font-size: 14px;color: #4e4e4e;border: 1px solid#4e4e4e;line-height: 2;padding: 0 15px;border-radius: 20px;display: inline-block;}
.iscplist li:hover .iscpts3 a{background-color: #d10318;border-color: #d10318;color: #fff;}
.iscplist li:hover{box-shadow: 0 0 5px 2px rgba(0,0,0,0.2);}
.iscpimg{float: right;width: 345px;}
.iscpimg img{width: 345px;height: 285px;}

.ibg{background: url(ibg.jpg) no-repeat center center;height: 517px;margin-top: 50px;}
.ibgssz{width: 360px;float: left;padding-top: 126px;color: #fff;}
.ibgssz1{font-size: 44px;font-weight: bold;}
.ibgssz2{font-size: 24px;background: url(ib2.png) no-repeat left bottom;padding-bottom: 10px;}
.ibgssz3{font-size: 14px;padding-top: 30px;line-height: 2;}
.ibgssy{float: right;width: 748px;padding-top: 70px;}
.ibgszy1{width: 280px;float: left;margin-left: 50px;margin-right: 40px;padding-top: 20px;}
.ibgszyimg{text-align: center;}
.ibgszyitt{text-align: center;font-size: 18px;}
.ibgszyitc{font-size: 14px;line-height: 2;}

.ingjj{font-size: 14px;line-height: 2;color: #3f3d3d;}
.giimg{display: flex;justify-content: space-between;padding-top: 20px;}
.giimg img{width: 383px;height: 245px;transition: all 0.3s;}
.giimg img:hover{box-shadow: 0 0 2px 2px rgba(0,0,0,0.2);transform: translateY(-20px);}
.inga{padding-top: 30px;}
.inga a{background: #d0011b;color: #fff;line-height: 43px;font-size: 20px;text-align: center;display: block;}

.lbhui{background-color: #f2f2f2;margin-top: 50px;padding: 40px 0;}
.anlist{display: flex;justify-content: space-between;padding-top: 30px;padding-bottom: 30px;}
.anlist img{width: 293px;height: 132px;transition: all 0.3s;}
.anlist img:hover{box-shadow: 0 0 2px 2px rgba(0,0,0,0.2);transform: translateY(-20px);}
.hsbg{padding-top: 40px;}



.uppa{text-align: center;padding-top: 20px;}
.uppa a{display: inline-block;margin:0 10px;font-size: 18px;height: 40px;line-height: 40px;width: 194px;color: #fff;background-color: #adadad;}
.uppa a:hover{background-color: #cc0f0f;}

.xdvvty{line-height: 50px;font-size:14px;border-bottom: solid 1px #ccc;}		


.e2 li{padding:20px 0;line-height: 35px;border-bottom: dashed 1px #ccc;font-size:16px;}
.cxxcmt{line-height:20px;font-size:12px;}							
.cxxcm{font-size:14px;}	
.xdvvty{line-height: 50px;font-size:14px;border-bottom: solid 1px #ccc;}		


.inctptitle {height: 98px;color:#FFF;font-size:12px;background-color: #c60402;background-image:url(pip.jpg);background-repeat:no-repeat;padding-left: 80px;text-transform: uppercase;}
.pips1{font-weight: bold;padding-top: 25px;font-size: 28px;}
.incpfl {width:280px}

.imgxx2{padding-top: 30px;}

.incpli {background-color:#ffffff;padding-top:1px;}
.incpli li {margin-top:10px;background-image:url(dali.jpg);background-repeat:no-repeat;background-position:30px center;padding-left:50px;line-height:42px;height:42px;margin-bottom:10px;font-size:16px;background-color:#c51c23;}
.incpli>li>a {color:#fff;}
.incpli ul li {background-image:none;background-color:#fff;border-bottom:solid 1px #ebeaea;line-height:30px;text-align:left;padding-left:30px;height:30px;font-size:14px;}
.incpli>li:hover a {color:#fff;}
.incpfr {width: 898px;}
.incpfrtit {height:34px;line-height:34px;border-bottom:solid 1px #ccc;}
.datt {display:block;font-size:16px;height:33px;float:left;border-bottom:solid 2px #cc0a0a;}
.more {float:right;padding-right:10px;}

.incps {margin-left:-10px;padding-top:20px;}
.incps li img {transition:all 0.3s;width:290px;height:240px;display:block;}
.fangda {overflow:hidden;display:block;}
.incps li {border:solid 1px #dbdbdb;overflow:hidden;font-size:14px;position:relative;line-height:50px;width:290px;margin-bottom:10px;height:292px;float:left;text-align:center;margin-left:10px;}
.incps li:hover {border:solid 1px #c51c22;}
.incps li:hover img {transform:scale(1.1);}


.guv{background: url(guv.jpg) no-repeat center bottom;height: 549px;}
.guvz{float: left;padding-top: 59px;width: 330px;}
.guvz li{font-size: 18px;line-height: 83px;height: 83px;margin-bottom: 20px;padding-left: 40px;}
.guvz li.active{background: #c51c22; color: #fff;}

.guvy{float: right;height: 485px;color: #fff;width: 797px;}
.guvy1{height: 485px;background: #004697;display: none;transition: all 0.3s;}
.guvy1.active{display: block;}
.guvtt{padding: 20px;font-size: 14px;line-height: 2;}
.guvtt div{padding-left: 15px;background: url(hong.jpg) no-repeat left 12px;}

.ingsjj .mid{position: relative;}
.ingszz{position: absolute;left: -360px;}
.ingsyy{height: 381px;float: right;width: 650px;font-size: 16px;line-height: 2.5;}
.ingsyy2{padding-top: 20px;}
.ingsbz{padding-top: 20px;margin-left: -17px;}
.ingsbz img{padding-top: 20px;margin-left:17px;width: 287px;height: 202px;}

.datitles{background-color: #efefef;line-height: 58px;height: 58px;}
.datitles a{float: left;width:50%;text-align: center;font-size: 19px;}

.datitles a:first-child{color: #fff;background-color: #c51c22;}
.datitles a span{font-size: 16px;padding-left: 5px;}
.datitle{font-size: 19px;}
.datitle{border-left: solid 5px #c51c22;line-height: 1;padding-left: 10px;}
.datitle span{font-size: 16px;padding-left: 5px;}

.ings {width:741px;float:left;}

.datit {height:43px;line-height:44px;font-size:25px;color:#1e1e1e;font-weight:bold;display:inline-block;}
.datit2 {padding-left:10px;line-height:44px;font-size:12px;color:#555555;height:44px;}
.injjnr {font-size:16px;padding-top:30px;padding-left:674px;line-height:28px;}
.gsli {background-image:url(gli.jpg);background-repeat:no-repeat;background-position:center center;width:15px;height:404px;float:left;}
.ingsnew {width:227px;float:right;}
.inul {}
.inul li {font-size:14px;padding-left:15px;line-height:3;border-bottom:dashed 1px #ccc;background-image:url(nnli.png);background-repeat:no-repeat;background-position:5px center;}

.inul50{padding-bottom: 34px;}
.inul50 li{font-size:14px;padding-left:15px;line-height:3;background-image:url(inul.jpg);background-repeat:no-repeat;background-position:5px center;width: 345px;float: left;}
.inul50 li:nth-child(even){margin-left: 29px;}

.xiyggul{}
.xiyggul li{border-bottom: dashed 1px #ccc;padding: 20px 0;}
.wen {font-size: 16px;line-height: 2;}
.da {padding-bottom:10px;font-size: 14px;color: #8d8d8d;}

.innewsfl {width:518px;background-color:#f8f8f8;padding: 23px;margin-top: 20px;}
.xdimg2{font-size: 18px;line-height: 2;}
.xdimg3{font-size: 14px;line-height: 2;color: #8d8d8d;padding-top: 5px;}
.xdimg4{text-align: right;font-size: 14px;line-height: 2;color: #8d8d8d;padding-top: 5px;}
.xdimg1 img{width: 518px;height: 252px;}



.footer{background-color: #222;margin-top: 20px;padding: 30px 0;}
.dlogo{float: left;width: 350px;color: #d2d2d2;text-align: center;padding-top: 30px;}
.dlogo1{font-size: 29px;font-weight: bold;}
.dlogo2{font-size: 10px;}
.dlogo3{display: block;margin: 0 auto;width: 280px;background:url(dlogo.png) no-repeat left bottom;box-sizing: content-box;padding-left: 80px;text-align: left;padding-top: 20px;padding-bottom: 30px;}
.dlogo3-2{font-size: 26px;font-family: Impact;}
.dlfo{float: left;padding-left: 50px;width: 300px;color: #d2d2d2;font-size: 14px;line-height: 2;}
.dlfo a{color: #d2d2d2;}
.dlfo1{font-size: 18px;}
.dma{padding-top: 30px;}



.inulx {padding-top:10px;}
.inulx li {border-bottom:solid 1px #e8e8e8;float:left;width:48%;margin-left:2%;line-height:35px;font-size:14px;}
.tjtp {float:left;width:199px;}
.tjtp img {border:solid 1px #ccc;padding:2px;}
.tjtitt {font-size:12px;line-height:25px;font-weight:bold;}
.tjtittcc {line-height:25px;font-size:12px;}
.time {float:right;padding-right:5px;}
.ijswd {width: 606px;border-top: solid 1px #efefef;border-bottom: solid 1px #efefef;margin-top: 20px;}



.links {margin-top:20px;padding:10px;}
.links a {margin-right:20px;}



.xfiimsssul li{height: 162px;padding: 32px;border-bottom: 1px dashed #ccc;}
.xfiimsssul li:hover{background-color:#f5f5f5;}
.xftimg{float: left;margin-right: 20px;}
.xftimg img{float: left;width: 250px;height: 162px;}
.xfttt{font-size: 20px;line-height: 2.3;padding-top: 5px;}
.xfttc{font-size: 14px;line-height: 1.8;color: #9e9e9e;}
.xftta{padding-top: 10px;}
.xftta a{font-size: 14px;color: #cc1f1c;}




.viewbox{
    padding:20px 0;}
    .title{
    text-align:center;
    line-height:35px;}
    .info{
        text-align:center;
        line-height:25px;}.content{
            padding: 20px 0;
            line-height:25px;
            font-size:14px;}.boxoff{
                border-bottom:dashed 1px #ccc;}.context{
                    padding-top:20px;
                    line-height:25px;}.cpbttl,.light{
                        font-size:16px;
                        }.d4{
                            line-height:25px;
                            font-size:12px;}.commend{
                                margin-top:20px;}.picbox{
                                    padding-bottom:20px;
                                    padding-top:20px;
                                    text-align:center;}.cpbttl{
                                        border-bottom: solid 1px #ccc;
                                        line-height: 2;
                                        padding-left:10px;}.pagesshow{
                                            min-height:245px;
                                            line-height:35px;
                                            font-size:14px;
                                            padding:20px;}
    .sj li img{
    
    width:210px;
    margin-bottom:3px;
    border:solid 1px #ccc;
    padding:5px;}	
                            
    .cpcpshow{
    padding-bottom:10px;}
    .cpcpshow li{margin-left:10px;
    width:235px;
    text-align:center;
    margin-top:10px;
    padding-bottom:10px;
    float:left;
    border:solid 1px #ccc;}.cpcpshow li img{
    width:233px;
    height:233px;}
    .cmt1{padding-top: 20px;
    padding-bottom:20px;}						
                                    #tbody {float:left;width:480px;margin:20px auto;text-align:left;
                                        
        margin-right:10px;
        padding-top:10px;		margin-top:0px;;}	
        
        .js{width:90%; margin:0px auto 0 auto; }
        .js p{ padding:5px 0; font-weight:bold; overflow:hidden;  }
        .js p span{ float:right; }
        .js p span a{ color:#f00; text-decoration:underline;   }
        .js textarea{ height:100px;  width:98%; padding:5px; border:1px solid #ccc; border-top:2px solid #aaa;  border-left:2px solid #aaa;  }
    
        /* 本例子css */
        #bkk{border:1px solid #ccc; 
            }
        .picFocus{  width:470px;  position:relative;padding-top:0;  overflow:hidden;zoom:1;}
        .picFocus .hd{ width:100%; padding-top:5px;  overflow:hidden; }
        .picFocus .hd ul{ margin-right:-5px;  overflow:hidden; zoom:1; }
        .picFocus .hd ul li{ padding-top:5px; float:left;  text-align:center;  }
        .picFocus .hd ul li img{ width:80px; height:75px; border:2px solid #ddd; cursor:pointer; margin-right:5px;   }
        .picFocus .hd ul li.on{ background:url("images/icoUp.gif") no-repeat center 0; }
        .picFocus .hd ul li.on img{ border-color:#f60;  }
        .picFocus .bd li{ vertical-align:middle; }
        .picFocus .bd img{ width:470px; height:470px; display:block;  }
    
    
        .qcpdtjj{font-family:"Microsoft YaHei";
            line-height:25px;
            padding-top:30px;
            padding-right:50px;
            width:490px;
            float:right;
            font-size:14px;	
        }
        .qcpdtjj h2{
            margin-bottom:10px;
            font-family:"Microsoft YaHei";
            font-size:30px;
            line-height:50px;
            font-weight:400;
            line-height:50px;}
        .tedian{
          
       
            font-size:14px;
            line-height:25px;}
        
        .zb1{	border:solid 1px #ccc;
                        padding:10px 20px;;
                    font-family:"Microsoft YaHei";
                    font-size:14px;}
    
        .xzbul li{	width: 200px;
            display: inline-block;
            height: 45px;
            line-height: 45px;
            text-align: center;
            background-color: #f0f1f3;
            color: #333;
            font-size: 18px;}
        .zbdh{
            height:45px;}
            .xzbul li.zb2{	color: #FFF;	
            background-color: #c60402;
        
        }	.xgcp{
            width:460px;
            float:right;
            height:177px;}	
        
            .inctptitle2{
                font-size: 14px;
                padding-bottom: 10px;
                text-transform: uppercase;
                border-bottom: solid 2px #c60402;
            }		
        .xgcccp{
            font-weight:bold;
            margin-bottom:10px;
            border-bottom:solid 1px #dedede;
            padding-top:40px;
            font-family:"Microsoft YaHei";
            font-size:16px;
            line-height:35px;}	
                .connn{
                    padding:10px 20px;
                    font-family:"Microsoft YaHei";
                    line-height:25px;
                    font-size:14px;}									
        .dbtdc{
            margin-top:10px;
            background-color:#024289;
            padding-left:20px;
            font-family:"Microsoft YaHei";
            font-size:18px;
            font-weight:bold;
            line-height:40px;
            height:40px;
            color:#FFF;
            }
        .dbtdcc{	font-family:"Microsoft YaHei";
        line-height:25px;
        font-size:14px;
            padding:5px 10px;}.e3{
                            }.e3 li{
            line-height: 35px;
            border-bottom: dashed 1px #ccc;
            font-size:14px;
            font-family:"Microsoft YaHei";
            background-image: url(nnl.png);
            background-repeat: no-repeat;
            background-position: 5px center;
            padding-left:20px;
                                }		
                                .incps222{
            border:solid 1px #ccc;
            padding-top:20px;}		
        .incps222 li a{
                    font-size:14px;}
        .incps222 li img{
            width:230px;
            display:block;text-align:center;	
            height:190px;
            border:solid 1px #ccc;
            margin:0 auto;
        }
        .incps222 li{
        line-height:30px;
        margin-bottom:20px;
        font-family:"Microsoft YaHei";
        text-align:center;	
        }			.jishu{
            width:600px;
            float:left;}	
        .jishuli li{
            padding-left:1px;
            line-height: 42px;
            background-image: url(jishuli.jpg);
            background-repeat: no-repeat;
            background-position: left center;
        }	
        .jitt{
            float:left;
            width:70px;}#div1{ 
        height:42px; padding-left:1px;	background-image: url(jishuli.jpg);
            background-repeat: no-repeat;
            background-position: left center;
        overflow:hidden; 
        } #div1 a{height:42px;
        line-height:42px;
            display:block;}		
    
    /* 焦点图效果 */
    .picBtnTop{ width:590px; height:419px;  padding:5px;  position:relative;  overflow:hidden;  zoom:1;
        float:left;  }
        .picBtnTop .hd{ width:98px;  height:419px; position:absolute; right:5px; overflow:hidden; }
        .picBtnTop .hd ul li{ width:93px; text-align:center; padding:0 0 5px 5px;  }
        .picBtnTop .hd ul li img{ width:85px; height:73px; border:1px solid #ddd; cursor:pointer; vertical-align:bottom; }
        .picBtnTop .hd ul li.on{ background:url("images/icoleft.gif") no-repeat 0 28px; }
        .picBtnTop .hd ul li.on img{ border-color:#f60;  }
        .picBtnTop .bd{ width:490px;  height:419px; position:relative;border: solid 1px #ccc;  }
        .picBtnTop .bd li{ position:relative; zoom:1; vertical-align:middle;}
        .picBtnTop .bd li .pic{ position:relative; z-index:0;  }
        .picBtnTop .bd li .pic img{ width:490px; height:419px; vertical-align:bottom; }
        #demox{ margin-bottom:20px;  }